#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
SecurityButtonTooltipText=Sicherheitsinformationen f\u00FCr dieses Fenster anzeigen
DontShowAgain=Diese Warnung in Zukunft wieder anzeigen.
EnterSiteMessage=Sie haben ein sicheres Dokument angefordert. Das Dokument und alle Informationen, die Sie zur\u00FCckschicken, werden zur Geheimhaltung w\u00E4hrend der \u00DCbertragung verschl\u00FCsselt.
MixedContentMessage=Sie haben ein sicheres Dokument angefordert, das einige unsichere Informationen enth\u00E4lt.
PostToInsecure=Warnung! Obwohl dieses Dokument sicher ist, sind die Informationen, die Sie abschicken, unsicher und k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden. Wenn Sie Passw\u00F6rter, Kreditkartennummern, oder andere Informationen, die Sie geheim halten m\u00F6chten, \u00FCbertragen, w\u00E4re es sicherer f\u00FCr Sie, die \u00DCbertragung abzubrechen
Title=Sicherheitswarnung
FindText=Bitte suchen Sie die "Personal Security Manager" (PSM)-Anwendung
PostToInsecureFromInsecure=Alle Informationen, die Sie abschicken, sind unsicher und k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden. Wenn Sie Passw\u00F6rter, Kreditkartennummern, oder andere Informationen, die Sie geheim halten m\u00F6chten, \u00FCbertragen, w\u00E4re es sicherer f\u00FCr Sie, die \u00DCbertragung abzubrechen.
LeaveSiteMessage=Sie haben ein unsicheres Dokument angefordert. Das Dokument und alle Informationen, die Sie zur\u00FCcksenden, k\u00F6nnten w\u00E4hrend der \u00DCbertragung von Dritten eingesehen werden.
